Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

Is the PHP config file (php.ini) supposed to have something in it that will enable Zend Autoloader support? Cause I am using it in my application and on one server and it's not working (it says it can't find the file in require_once()) and on another server it's working perfectly.

Any help on this? Thanks.

share|improve this question
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.